<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="blog__section">
        <div class="container">
            <div class="main__blog">
                <a href="#">
                    <h2 class="section__title">Блог</h2>
                    <div class="main-image__wrapper">
                        <img class="main__image" src="img/main/blog-main-1.png" alt="blog-main-1">
                    </div>
                    <div class="main-text__wrapper">
                        <h4 class="main__title">Как гадать на Таро - Базовое чтение раскладов Таро</h4>
                        <p class="main__text">В этой статье вы узнаете о том, как найти подходящую колоду Таро, тащить карты, расшифровать их, правильно задавать вопросы и использовать базовые расклады Таро</p>
                    </div>
                </a>
            </div>
            <div class="basic__blog">
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-1.webp');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад Таро, гадание на себя - Для саморазвития и личностного роста</h3>
                            <p class="blog__text">Одна из самых сильных сторон Таро - дать вам зеркало для размышлений о своей жизни и самоанализа. Как вы можете учиться на своих ошибках? Идете ли вы по жизни с намерением и целью?</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-2.webp');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад Таро для принятия решений</h3>
                            <p class="blog__text">Первое, что следует помнить об использовании карт таро в процессе принятия решений, - это то, что карты таро очень редко могут дать вам окончательный ответ, что делать.</p>
                        </div>
                    </a>
                </div>
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-3.webp');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад Таро - Кельтский крест, классический 10-карточного расклад</h3>
                            <p class="blog__text">В этой статье мы рассмотрим не только расположение карт, но и то, как связать все вместе, чтобы помочь вам составить рассказ, что является лучшей частью чтения таро!</p>
                        </div>
                    </a>
                </div>
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-4.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады таро, гадание на ситуацию - 3 ежедневных расклада</h3>
                            <p class="blog__text">Так что же делать? Когда речь заходит о вопросах "да или нет", все дело в принятии решений, и наша задача - помочь тем, кто обращается за советом к Таро, принять лучшее решение.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-5.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на будущее - 6 ежедневных раскладов</h3>
                            <p class="blog__text">Чтение раскладов Таро не обязательно должно быть сложным делом, и зачастую лучший способ познакомиться с тем, как его использовать, - это ежедневная работа с картами.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-6.jpeg');"></div>
                    <div class="blog-wrapper__content">
                        <h3 class="blog__title">Расклады Таро, гадание на 3 карты - Список из 13 простых раскладов</h3>
                        <p class="blog__text">Этот расклад хорошо подходит для того, чтобы представить некий линейный путь, последовательность событий, причину и следствие или способ добраться из точки А в точку Б.</p>
                    </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-7.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Большой расклад Ленорман</h3>
                            <p class="blog__text">Когда перед вами выложены все 36 карт Ленорман (Большая Таблица), очень вероятно, что вы поначалу испугаетесь, не зная, с чего начать. Тем не менее, бояться нечего.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-8.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на бизнес - Запуск нового бизнеса</h3>
                            <p class="blog__text">Прежде чем начать работу над бизнесом или проектом, важно заложить фундамент. Этот расклад Таро предназначен именно для этого. Он начинается с понимания вашей собственной роли</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-9.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Схема расклада из 9 карт Ленорман (3х3)</h3>
                            <p class="blog__text">Этот расклад называют «портретный расклад» или «коробочный расклад», он является основным строительным блоком для любого более крупного расклада, в том числе Большой Таблицы</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-10.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад Таро, гадание на бизнес - Разработка бизнес стратегии</h3>
                            <p class="blog__text">Расклады в этой статье посвящены практическим потребностям, которые должны удовлетворить ваш бизнес или проект, чтобы оторваться от земли и стать тем, что вы задумали.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-11.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад Таро, гадание на будущую работу - В поисках новой работы</h3>
                            <p class="blog__text">Поиск новой работы - дело непростое. В этой статье приведено несколько простых способов использования карт Таро для поиска подходящей работы, которую вы заслуживаете.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-12.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Схема расклада из 5 и 7 карт Ленорман</h3>
                            <p class="blog__text">Ленорман предлагает, пожалуй, один из самых больших диапазонов из всех методов гадания. Расклад из пяти карт, один из способов разобраться в простых повседневных проблемах.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-13.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Схема расклада на трех картах Ленорман</h3>
                            <p class="blog__text">Ленорман - это система, которая задействует наш интуитивный потенциал. Чтобы это работало в полной мере, необходимо включить в уравнение еще один аспект нашего разума.
                            </p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-14.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на работу - Поиск своего пути и призвания</h3>
                            <p class="blog__text">Независимо от того, работаете ли вы с девяти до пяти или занимаетесь бизнесом, когда мы ведем полноценную трудовую жизнь, мы, как правило, живем более насыщенной жизнью в целом</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-15.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад таро гадание на бывшего - Скучает ли он/она по мне?</h3>
                            <p class="blog__text">Расклад Таро идеально подходит для изучения возможности разжечь старый романтический огонь. Этот расклад Таро достаточно прост для начинающих, но дает хорошие результаты</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-16.webp');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Три совета, как гадать на картах Ленорман</h3>
                            <p class="blog__text">Карты Ленорман - это система со своими уникальными сильными и слабыми сторонами, а это означает, что те ответы, которые они дают, лучше подходят для ответов на определенные вопросы.</p>
                        </div>
                    </a>
                    
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-17.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на будущие отношения - В поисках новой любви</h3>
                            <p class="blog__text">В этот раз мы рассмотрим исследовательскую фазу любви, которая может быть как невероятно захватывающей, так и стрессовой. Наша жизнь на свиданиях становится все более сложной</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-18.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклад на картах Ленорман для начинающих</h3>
                            <p class="blog__text">Вы увидите, что комбинации карт используются по всему раскладу много раз, каждая из которых добавит дополнительный уровень к значению чтения или еще одну цепочку в событиях.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-19.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на мужчину или женщину - Чтобы понять друг друга</h3>
                            <p class="blog__text">Расклады, на которых мы сегодня остановимся, предназначены для того, чтобы взглянуть на любовь и отношения с мужчиной или женщиной в вашей жизни с другой стороны.</p>
                        </div>
                    </a>
                </div> 
                <div class="blog__inner">
                    <a href="#">
                        <div class="blog-background__image" style="background-image: url('img/main/blog-basic-20.jpeg');"></div>
                        <div class="blog-wrapper__content">
                            <h3 class="blog__title">Расклады Таро, гадание на отношения - Когда всё идет не так</h3>
                            <p class="blog__text">Люди, не очень-то умеют доносить до своих партнеров некоторые вещи, которые могут их сильно раздражать, что затрудняет примирение и восстановление любовных отношений.</p>
                        </div>
                    </a>
                </div>  
            </div>
        </div>
   </section>
</main>
//= template/footer.html
</body>
</html>